/*STYLESHEET  - YingFa */
/* General */
BODY {
	font: normal 9pt Verdana, Geneva, Arial, Helvetica, sans-serif;
	color: #606060;
	background-color: white; /* Scroll Bars */
	scrollbar-3dlight-color: #545454;
	scrollbar-arrow-color: #00497C;
	scrollbar-base-color: #999999;
	scrollbar-darkshadow-color: #DCDCDC;
	scrollbar-face-color: White;
	scrollbar-highlight-color: #999999;
	scrollbar-shadow-color: #2F2F2F;
	scrollbar-track-color: #F1F1F1;
}
H1 {
	font: 14pt normal Arial, Helvetica, sans-serif;
	color: #00497C;
}
H2 {
	font: 13pt normal Arial, Helvetica, sans-serif;
	color: #017AB3;
}
H3 {font: 12pt normal Arial, Helvetica, sans-serif; color: #464646; }
UL {font: 9pt Verdana,Arial,Helvetica,sans-serif; list-style-type: square;  }
TD	{font: normal 9pt Verdana, Geneva, Arial, Helvetica, sans-serif; color: #606060;}
HR {
	color: #00497C;
}

/* Anchor Links */
A        {
	color: #00497C;
	text-decoration: none;
}
A:HOVER  { color: #CC0000; text-decoration: underline }
A:ACTIVE { color: #CC0000; text-decoration: none  }

/* Class Selectors */ 
.fineprint { font: 8pt Arial, Helvetica, sans-serif; }

/* END - WebStartDesign.com.au */